Noté 5 sur 5 étoiles

Please make a test version for the 4.2 nightlies.

Cette critique est pour une version précédente du module (1.0.1-signed.1-signed). 

Our currently development version works with 4.2, however it will not be supported by us in its current form. We hope to get it out very soon.